[ 
https://issues.apache.org/jira/browse/AMBARI-23884?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Ishan Bhatt updated AMBARI-23884:
---------------------------------
    Description: Since WEBHCAT_SERVER is deprecated in HDP 3.0 it results in a 
js error in Step 5 of installer wizard. We need to remove it as a 
coHostedComponent for 'HIVE_SERVER'  (was: Since WEBHCAT_SERVER is depracated 
starting 3.0 it results in a js error in Step 5 of installer wizard. We need to 
remove it as a coHostedComponent for 'HIVE_SERVER')

> Remove webhcat server as co-hosted component for Hive
> -----------------------------------------------------
>
>                 Key: AMBARI-23884
>                 URL: https://issues.apache.org/jira/browse/AMBARI-23884
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>            Reporter: Ishan Bhatt
>            Assignee: Ishan Bhatt
>            Priority: Major
>             Fix For: trunk
>
>
> Since WEBHCAT_SERVER is deprecated in HDP 3.0 it results in a js error in 
> Step 5 of installer wizard. We need to remove it as a coHostedComponent for 
> 'HIVE_SERVER'



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to